div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.compare_prolog  {position: relative;}
.compare_prolog .info-link { cursor: pointer; display: inline-block;}
.compare_prolog .info-block {display: none; background-color: #fff; position: absolute; z-index: 100;} 
.resultsblock {display: none;}
.amcharts-AmChartsLogo-group {display: none;}